prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
VERSION=2.3.1
driverdir=${libdir}/libgphoto2/2.3.1

Name: libgphoto2
Description: Library for easy access to digital cameras
URL: http://gphoto.org/proj/libgphoto2/
Version: 2.3.1
Requires: libgphoto2_port >= 0.6.2, libexif >= 0.6.13
Libs: -L${libdir} -lgphoto2 -lm
Cflags: -I${includedir}/gphoto2
